.section-title {
	margin-bottom: 2.5rem;
}

form, .form-table {
	width: 100%;
  max-width: 1100px;
  margin: 0 auto;
}

/* Button-related */
.button {
	width: 22rem;
	height: 4rem;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: clamp(1.0625rem, 0.6336rem + 0.8219vw, 1.25rem);
	border-radius: 5rem;
	text-decoration: underline;
	text-underline-offset: 2px;
	-webkit-text-underline-offset: 2px;
  border: none;
  transition: var(--transition-medium);
	cursor: pointer;
}

.top-button {
	background-color: var(--color-accent);
	color: var(--color-bg);
}

.top-button:hover {
  transform: scale(1.05);
}

.back-button {
	background-color: var(--color-bg);
	color: var(--color-accent);
	border: 1px solid var(--color-accent);
}

.back-button:hover {
  transform: scale(1.05);
}

/* Contact */
.contact-hero {
	height: clamp(18.125rem, 6.8103rem + 43.1034vw, 27.5rem);
}
.section-header {
	width: 90%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 20px;
}
.contact-title {
	font-size: clamp(1.5rem, 0.2931rem + 4.5977vw, 2.5rem);
}
.contact-tel-callcenter {
	width: 90%;
	max-width: 1180px;
	margin: 0 auto 5rem;
	padding: 2rem 1rem 2.5rem;
	font-family: var(--font-heading);
	font-size: 1.5rem;
	color: var(--color-text-light);
	background: var(--color-primary);
	text-align: center;
}

.tel-number {
	margin-top: 1rem;
	font-size: 2.8rem;
	color: var(--color-accent);
}

.form-header .section-title {
	margin-bottom: 0;
}

.form-error {
	width: 100%;
	padding: .5rem 0;
	color: var(--color-text-light);
	text-align: center;
	background: #F00545;
	visibility: hidden;
}

/* 入力欄 */
form {
	margin-top: 2.5rem;
}

.form-radio, .form-row {
	margin-bottom: 2.5rem;
	display: flex;
	flex-wrap: wrap;
	overflow: hidden;
}

.form-row {
	justify-content: space-between;
	align-items: center;
}

.form-row .label, .form-radio .label {
	font-weight: 700;
}

.form-radio.open, .form-row.open {
	margin-bottom: 0;
}

.form-radio.open-empty, .form-row.open-empty {
	margin-bottom: 0;
}

.last-form {
	height: auto;
	margin-bottom: 4rem;
	align-items: flex-start;
}

.last-form.open {
	margin-bottom: 4rem;
}

.last-form label, .last-tr th {
	height: auto;
	margin-bottom: auto;
	padding-top: 1rem;
}

.form-radio label, .form-radio input, .form-row label, .form-row input, .form-row textarea {
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
	font-size: clamp(0.875rem, 0.4318rem + 1.0909vw, 1.25rem);
}

.form-radio .required, .form-row .required {
	color: #F00545;
	margin-left: 0.25em;
	font-weight: bold;
	vertical-align: sub;
}

.form-radio .radio-group {
	width: clamp(22rem, -9.6875rem + 78vw, 41.5rem);
	margin-left: auto;
	display: flex;
	flex-direction: column;
	gap: 1rem;
}

.form-radio .radio-group input[type="radio"] {
	transform: scale(1.5);
	margin-right: 1.2rem;
	accent-color: var(--color-primary);
}

.form-row input, .form-row textarea {
	width: clamp(25rem, -5.4688rem + 75vw, 43.75rem);
	max-width: 43.75rem;
	padding-left: clamp(0.625rem, -1rem + 4vw, 2.5rem);
	background: var(--color-bg);
	border: 1px solid var(--color-accent);
}

.form-row input {
	height: clamp(3.125rem, 2.3864rem + 1.8182vw, 3.75rem);
}

.form-row input::-webkit-input-placeholder {
	letter-spacing: 1px;
}

.form-row input::-moz-placeholder {
	letter-spacing: 1px;
}

.form-row input:-ms-input-placeholder {
	letter-spacing: 1px;
}

.form-row input::-ms-input-placeholder {
	letter-spacing: 1px;
}

.form-row input::placeholder {
	letter-spacing: 1px;
}

.form-row textarea {
	height: 14rem;
	min-height: 4.375rem;
	padding: 1rem 2.5rem;
	padding-left: clamp(0.625rem, -1rem + 4vw, 2.5rem);
}

/* other contents */
.form-consent {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
 /* プライバシーポリシーページリリースまでコメントアウト
.form-consent .agree {
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
	margin-bottom: 2.5rem;
}

.form-consent .agree p {
	margin-bottom: 2.8rem;
}

.form-consent .agree a {
	text-decoration: underline;
}

.form-consent label {
	display: flex;
	cursor: pointer;
	line-height: 1.5;
}

input[type="checkbox"] {
	display: none;
}

.checkmark {
	padding-left: 2rem;
	position: relative;
}

.checkmark::before {
	content: '';
	display: inline-block;
	position: absolute;
	width: 1.1875rem;
	height: 1.1875rem;
	top: .1rem;
	left: 0;
	border: 1.5px solid var(--color-text);
	border-radius: 3px;
}

.checkmark::after {
	content: '';
	display: inline-block;
	position: absolute;
	width: .9rem;
	padding-top: .4rem;
	top: 7px;
	left: 2px;
	border-left: 2px solid var(--color-text);
	border-bottom: 2px solid var(--color-text);
	transform: rotate(-50deg);
	opacity: 0;
}

input[type=checkbox]:checked+span::after {
	opacity: 1;
}

.error-message-agree {
	display: none;
	margin-top: 1rem;
	font-size: clamp(0.875rem, 0.5795rem + 0.7273vw, 1.125rem);
	color: #ff4d4d;
}

.error-message-agree.open {
	display: block;
}
*/

/* ↓autocomplete時の装飾 */
.form-row input:-webkit-autofill, select:-webkit-autofill {
	-webkit-text-fill-color: var(--color-text) !important;
	-webkit-box-shadow: 0 0 0px 1000px var(--color-bg) inset !important;
}

/* input error */
.error-message {
	width: clamp(25rem, -5.4688rem + 75vw, 43.75rem);
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.4s ease, padding 0.4s ease;
	margin-left: auto;
	font-size: clamp(0.875rem, 0.7273rem + 0.3636vw, 1rem);
	color: #F00545;
}

.error-message.open {
	max-height: 2.5rem;
	padding: .4rem 0 .6rem;
}

.error-message.open-empty {
	max-height: 2.5rem;
	padding: .4rem 0 .6rem;
}

.form-radio .error-message.open {
	max-height: 6rem;
	padding: 1.2rem 0 2rem;
}

.form-radio .error-message.open-empty {
	max-height: 6rem;
	padding: 1.2rem 0 2rem;
}

/* Confirm */
.form-table {
  margin-top: 4rem;
  border-collapse: separate;
  color: #666;
}

.form-table tr {
	height: 3.75rem;
	margin-bottom: 2.5rem;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	overflow: hidden;
}

.form-table th {
	font-weight: 700;
}

.form-table .last-tr {
	height: auto;
}

.form-table td {
	width: 75%;
	padding-left: 2.5rem;
}

.form-table .last-form-content {
	width: 100%;
	padding: 1rem 0 4rem;
	text-wrap: wrap;
	white-space: pre-line;
}

.confirm-form {
	display: flex;
	justify-content: center;
	gap: 2.5rem;
}

/* Complete */
.page-contact main {
	display: grid;
	place-content: center;
	place-items: center;
}
#contact-complete {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.complete-text, .complete-text-bottom {
	text-align: center;
	letter-spacing: 1px;
	line-height: 2rem;
}

.complete-text {
	margin-bottom: .5rem;
}

.complete-text-bottom {
	margin-bottom: clamp(3.75rem, 0.7955rem + 7.2727vw, 6.25rem);
	text-align: center;
	letter-spacing: 1px;
	line-height: 2rem;
}

#contact-complete .top-button {
	margin: 0 auto;
}

/* Responsive */
@media (max-width: 768px) {
  /* Button-related */
  .top-button, .back-button {
		width: 100%;
		max-width: 22rem;
	}
	/* Contact */
	#contact img {
		-o-object-position: 58% center;
		   object-position: 58% center;
	}
	.contact-tel-callcenter {
		width: 100%;
		font-size: clamp(1.2rem, 0.8379rem + 1.3793vw, 1.5rem);
	}
	.tel-number {
		font-size: clamp(2rem, 1.0194rem + 3.7356vw, 2.8125rem);
	}
	.form-row, .last-form label, .last-form th {
		height: auto;
	}
	.form-row .label, .form-radio .label {
		padding-bottom: .5rem;
	}
	.form-row label {
		padding-top: 0;
	}
	.form-radio .radio-group {
		width: 100%;
		gap: .5rem;
	}
	.form-radio .radio-group input[type="radio"] {
		transform: scale(1.2);
		margin-left: .5rem;
	}
	.form-row input, .form-row textarea {
		width: 100%;
		padding-left: .625rem;
	}
	.form-row textarea {
		height: clamp(8rem, 0.7586rem + 27.5862vw, 14rem);
		min-height: clamp(3.125rem, 2.4909rem + 2.4155vw, 3.75rem);
		padding: .5rem .625rem;
		font-weight: 400;
	}
	/* other contents */
	input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
		font-size: clamp(0.625rem, -0.1293rem + 2.8736vw, 1.25rem);
	}
	input::-moz-placeholder, textarea::-moz-placeholder {
		font-size: clamp(0.625rem, -0.1293rem + 2.8736vw, 1.25rem);
	}
	input:-ms-input-placeholder, textarea:-ms-input-placeholder {
		font-size: clamp(0.625rem, -0.1293rem + 2.8736vw, 1.25rem);
	}
	input::-ms-input-placeholder, textarea::-ms-input-placeholder {
		font-size: clamp(0.625rem, -0.1293rem + 2.8736vw, 1.25rem);
	}
	input::placeholder,
	textarea::placeholder {
		font-size: clamp(0.625rem, -0.1293rem + 2.8736vw, 1.25rem);
	}
	/* プライバシーポリシーページリリースまでコメントアウト
	.form-consent .agree {
		margin-bottom: 2.125rem;
		font-size: clamp(0.875rem, 0.7482rem + 0.4831vw, 1rem);
	}
	.checkmark::before {
		width: 0.9375rem;
		height: 0.9375rem;
		top: clamp(0.2rem, -0.0029rem + 0.7729vw, 0.4rem);
	}
	.checkmark::after {
		width: .7rem;
		padding-top: .2rem;
		top: clamp(0.5rem, 0.3098rem + 0.7246vw, 0.6875rem);
		left: 1.5px;
	}
	*/
	/* input error */
	.error-message {
		width: 100%;
		margin-left: 0;
		font-size: clamp(0.875rem, 0.7482rem + 0.4831vw, 1rem);
	}
	.error-message.open {
		max-height: 5rem;
		padding: .5rem 0 1rem;
	}
	.error-message.open-empty {
		max-height: 5rem;
		padding: .5rem 0 1rem;
	}
	.form-radio .error-message.open {
		padding: 1rem 0 1.5rem;
	}
	.form-radio .error-message.open-empty {
		padding: 1rem 0 1.5rem;
	}
  /* Confirm */
  .form-table tr {
		height: auto;
		margin-bottom: 1.25rem;
	}
	.form-table .last-tr th, .form-table .last-tr td {
		height: auto;
	}
  .form-table td {
		width: 100%;
		height: clamp(3.125rem, 2.4909rem + 2.4155vw, 3.75rem);
		padding-left: .625rem;
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
	.confirm-form {
		flex-direction: column-reverse;
		align-items: center;
		gap: 1.875rem;
	}
}